### Property

# Adw SidebarItem:icon-name

since: 1.9

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The icon name for this item.

Mutually exclusive with `AdwSidebarItem:icon-paintable`.

Type:`gchar*`

Available since: 1.9

Default value | NULL
Getter method | `adw_sidebar_item_get_icon_name()`
Setter method | `adw_sidebar_item_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no